Bug 216133 - After running Software Updater in FC6 on Nov 17, the subsequent runs of the Software Updater cause a crash
After running Software Updater in FC6 on Nov 17, the subsequent runs of the S...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-17 09:07 EST by Stefan Lachowicz
Modified: 2014-01-21 17:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 14:45:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump (1.06 KB, text/plain)
2006-11-17 09:07 EST, Stefan Lachowicz
no flags Details

  None (edit)
Description Stefan Lachowicz 2006-11-17 09:07:54 EST
Description of problem:
After using software updater on 17 November 2006 the updater crashes.

Version-Release number of selected component (if applicable)
FC6

How reproducible:
Always

Steps to Reproduce:
1. Run Software Updater
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Stefan Lachowicz 2006-11-17 09:07:54 EST
Created attachment 141472 [details]
Crash dump
Comment 2 Jeremy Katz 2006-11-17 09:14:16 EST
What's the output of 'rpm -qp --whatprovides redhat-release'?
Comment 3 Jeremy Katz 2007-04-25 14:45:37 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.